/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 2, 2016, 4:09:56 PM
    Author     : PCS31
*/

.content-area{
    padding: 0 10.3%;
    float: none;
    display: table-cell;
    vertical-align: middle;
}
/*.middle-content.press-slider-wrap, .middle-content.range-slider{height: initial;}*/
input.form-control.warning.error_field,
.custom-dropdown .warning{border: 1px solid red;}
#catering-form-message,#wholesale-form-message{padding-bottom: 10px;display:block;}
a.page-link,a.link-default{text-decoration: none;}
.show-menu .visible-main-content{display: none;}
/*Cavallini Bug #33*/
.career-slider .propotional-slider .fix-width {display: block;max-width: 505px;margin: auto;}
/*Cavallini Bug #33*/

.biography-wrap .left-col-content.middle-block p,.biography-wrap .right-col .mobile-content > p,.catering-wholesale-class .left-col-content.middle-block p,.catering-wholesale-class .right-col .mobile-content > p{font-size:16px}
 .desktop-menu{left: 18px;top:44px;}
 .desktop-menu span,  .desktop-menu span:before, .desktop-menu span:after{width: 20px;margin:0}
 .inner-page-left #header {
    padding: 18px 18px 18px 45px;
}
.White-fix-width span.nxt-owl, .White-fix-width span.prev-owl, .White-fix-width h2, .White-fix-width h3.sub-title, .White-fix-width p{color:#fff;}
.White-fix-width .nxt-owl:hover, .White-fix-width .prev-owl:hover {color: #c5b358;}

.Black-fix-width span.nxt-owl, .Black-fix-width span.prev-owl, .Black-fix-width h2, .Black-fix-width h3.sub-title, .Black-fix-width p{color:#000;}
.Black-fix-width .nxt-owl:hover, .Black-fix-width .prev-owl:hover {color: #c5b358;}
 

.tab-content #catering-form-submit .form-control, .tab-content #wholesale-form-submit .form-control{font-size: 12px;}
@media (min-width: 768px){
    .inner-page-left ul.navigation-ul li.long-menu-item a:after{top:35px;}
}
@media (max-width: 767px){
    a.page-link,a.link-default{
        color: #c5b358;
        display: inline-block;
        font-family: FreightDispProBlack-Regular;
        font-size: 1.28em;
        letter-spacing: 0.96px;
        margin-top: 54px;
        text-transform: capitalize;
    }
    
}
